
Sprint-8 - Bug #2048

Invalid Validation message for the Complaint request service

11/12/2019 12:48 PM - Yazan Awad

Status: Closed Start date: 11/12/2019

Priority: Low Due date:  

Assignee: Yazan Awad % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: You don't have permission to submit this

service please review the ministry to

submit this service.

Severity: Normal Environment: QA

Category: Extranet Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions: 1- Open the Portal system without

logging in "public user"

2- From the eServices select the

Complaint request and wait for the

validation message

Test Case ID:  

Expected Result: To use this service, please log in to the

portal using your username and

password

  

Description

When opening the portal without logging in with any user a validation message appears once i open the service "You don't have

permission to submit this service please review the ministry to submit this service." when it should be "To use this service, please log

in to the portal using your username and password"

History

#1 - 11/12/2019 12:49 PM - Yazan Awad

- Related to Task #1890: خدمة تقديم شكوى Extranet added

#2 - 11/24/2019 05:57 PM - Yazan Awad

- Project changed from Sprint-6 to Sprint-7

#3 - 11/24/2019 06:01 PM - Yazan Awad

- Priority changed from High to Low

#4 - 12/08/2019 03:41 PM - Yazan Awad

- Project changed from Sprint-7 to Sprint-8

#5 - 12/12/2019 04:52 PM - Yazan Awad

- Status changed from Open to Closed

- Assignee changed from Rahmeh Al Naimat to Yazan Awad

- % Done changed from 0 to 100

Issue is fixed, Thank you.
